VCFREMOVESAMPLES(1)

NAME

vcfremovesamples

SYNOPSIS

vcfremovesamples [SAMPLE1] [SAMPLE2] ...

DESCRIPTION

outputs each record in the vcf file, removing samples listed on the command line

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2023 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.